Welcome Guest. Please Login or Register  

You are here: Index > AMPPS > General Support > Topic : install old version

Threaded Mode | Print  

 install old version, installing an old version of elgg 1.7.15 (1 Replies, Read 2533 times)
Group: Member
Post Group: Newbie
Posts: 1
I just recently downloaded AMPPS on my computer and like it much more better then XAMPP. The installation feature make it a more easier to most of the major softwares out there. Just wondering if I can install an older version of ELgg 1.7.15? If so, how would I go about that?
IP: --   

install old version
Group: Softaculous Team
Post Group: Super Member
Posts: 2836

At the moment we do not support multiple branches of Elgg.

Review us at cPanel
IP: --   

« Previous    Next »

Threaded Mode | Print  

Jump To :

Users viewing this topic
1 guests, 0 users.

All times are GMT. The time now is November 27, 2015, 1:00 am.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 11  |  Page Created In:0.102